﻿/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Bottom_Background{background: url('87345_142.png') repeat ;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#4f4f4f;font-size:18px;font-weight:normal;font-family:'varelaround';}A{color:#000000;font-size:16px;font-weight:normal;font-family:'varelaround';}A:visited{color:#000000;font-size:12px;font-weight:bold;font-family:'arial';}A:hover{color:#bd8e00;font-family:'varelaround';}input[type=button],input[type=submit]{color:#ffffff;background: url('87345_168.png') repeat-x center center;border-top:0px solid transparent;border-left:0px solid transparent;border-right:0px solid transparent;border-bottom:0px solid transparent;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=button]:hover,input[type=submit]:hover{color:#2386a0;background:#ffffff;}input[type=text],textarea,select,input[type=password]{border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}img{border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2136*/
#SB_Menu_2136 li{background:#ffffff;padding:0px 10px 0px 10px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;border-left:1px solid #e5e7e8;height:25px;}#SB_Menu_2136 a{color:#4a5766;font-size:18px;font-weight:normal;font-family:'varelaround';text-align:center;padding:0px 20px 0px 20px;line-height:25px;}#SB_Menu_2136 li:hover > a{color:#000568;font-size:18px;font-weight:normal;}#SB_Menu_2136 li.active>a{color:#596778;}#SB_Menu_2136 li li{width:250px;height:30px;background:#ebebeb;padding:0px 0px 0px 10px;margin-top:2px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2136 li li a{font-size:16px;font-weight:normal;line-height:30px;}#SB_Menu_2136 li li:hover{background:#4a5766;}#SB_Menu_2136 li li:hover > a{color:#ffffff;font-size:16px;}#SB_Menu_2136 li.active ul li.active{background:#4a5766;}#SB_Menu_2136 li.active ul li.active>a{color:#ffffff;}#SB_Menu_2136 >ul{background:#ffffff;margin-top:-50px;float:right !important;width:auto;}#SB_Menu_2136 .sf-sub-indicator{margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}#SB_Menu_2136 #sf-menu-mobile-btn-li{background:#070a4d;padding:10px 0px 10px 0px;}#SB_Menu_2136 #sf-menu-mobile-btn{color:#ffffff;text-align:right;}
/* SB_END;Type_Name:Menu;Type_RowID:2136*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:#1c174f;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#ffffff;font-size:15px;font-weight:normal;font-family:'VarelaRound';}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#ffffff;background-color:#0f0b33;border-top:0px solid ;border-left:0px solid ;border-right:0px solid ;border-bottom:0px solid ;color:#ffffff;font-size:15px;font-weight:normal;font-family:'VarelaRound';}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li{background:#0a1342;}li.sf-ma-li .sf-ma-li-Icon{color:#ffffff;font-size:21px;background:#0a1342;padding:0px 10px 0px 5px;}.sf-ma-ul-MobileMenu{background:#0a1342;padding:10px 0px 10px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li{background:#0a1342;}li.sf-ma-li .sf-ma-li-Icon{color:#ffffff;font-size:21px;background:#0a1342;padding:0px 10px 0px 5px;}.sf-ma-ul-MobileMenu{background:#0a1342;padding:10px 0px 10px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/
a#scrollUp{display:none;}a#scrollUp:hover{display:none;}
/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;background:#ffffff;margin-top:20px;margin-right:10px;margin-bottom:20px;margin-left:10px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;}.CssCatalogAdjusted_product{background:#ffffff;padding:10px 10px 10px 10px;width:260px;}.CssCatalogAdjusted_top{color:#262626;font-size:17px;font-weight:bold;height:35px;}.CssCatalogAdjusted_pic{overflow:hidden;height:200px;width:240px;}.CssCatalogAdjusted_pic img{max-height:200px;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:10px 0px 0px 0px;height:59px;}.CssCatalogAdjusted_Price{text-align:center;float:none !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-size:16px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#000000;font-size:18px;font-weight:normal;}.CssCatalogPrice_line_through{color:#a8a5a8;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;padding:0px 0px 0px 0px;float:inherit !important;display:block !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#f21313;font-weight:normal;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:transparent;padding:10px 0px 0px 0px;float:right !important;display:block;}.CssCatalogAdjusted_product .details{background:#000000;padding:5px 0px 5px 0px;margin-bottom:10px;box-shadow:0px 0px 0px 0px #dedede;-moz-box-shadow:0px 0px 0px 0px #dedede;-webkit-box-shadow:0px 0px 0px 0px #dedede;color:#ffffff;font-size:14px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:110px;height:30px;}.CssCatalogAdjusted_product .details:hover{background:#cc9f00;color:#000000;}.CssCatalogAdjusted_BTNAddToChart{background:#000000;padding:0px 0px 0px 0px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;float:right !important;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#000000;padding:5px 0px 5px 0px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;font-size:14px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:110px;height:30px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#cc9f00;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);width:42%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:30%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:100%;height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:rgba(163,162,157,0.15);margin-bottom:10px;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:bold;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_PriceSpecial{color:#a99c76;font-size:18px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#080808;padding:8px 12px 8px 12px;border-bottom:4px solid #b89225;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:120px;height:30px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#b89225;border-bottom:4px solid #080808;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul>li>a{background:#c7a324;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;width:100px;color:#ffffff;font-size:16px;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:#1f1e1e;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}.tab-content.CssTabs_DivCont{background:#f7f7f7;margin-bottom:30px;height:300px;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
